<?php 
session_start();
// ============
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class.php");
$obj=new my_class();
// ============

$branchid = $_SESSION['LOGIN_BRANCH'];

extract($_POST);

if($oper=='update'){



	$form_data = array(
		'_section_id'=>$section_id,
		'_update_by'=>$_SESSION['LOGIN_USERID']
		);


  $update= $obj->update_section_schr($section_id,$session_id);
  
  /*$sql= "UPDATE  `_int_scholarship_declare` a LEFT JOIN `_pf_std_basic_info` b ON a._std_id=b._pid SET a._section_id=b._section_id WHERE b._section_id=$section_id AND b._session=$session_id";
  $q = $this->con1->prepare($sql);
 echo $q->execute() or die(print_r($q->errorInfo()));*/
  //echo  $update;
  if($update){
				echo "Section Updated";
			}
			else{
				echo "Update Faild";
			}

}

?>
<?php

if($oper=='delete'){


 	$delete=$obj->Delete_Data("_int_scholarship_declare","_id='$schlor_id'");
		
        if($delete){
				echo "Failed";
			}
			else{
				echo "scholarship deleted";
			}
	
}
?>